main {
    flex-flow: column;
}

.sub_menu_area {
    position: relative;
    height: 38px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 10px;
}
.sub_menu_btn {
    position: absolute;
    right: 0%;
}

.wine_detail {
    position: relative;
    min-height: 600px;
    background-color: white;
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.6));
    margin-left: 30px;
    margin-right: 30px;

}

.date_area {
    position: absolute;
    top: 5px;
    right: 0%;
    text-align: left;
    margin-right: 10px;
}
.date_area h6{
    margin-bottom: 5px;
}

.img_area {
    position: absolute;
    width: 450px;
    height: 450px;
}
.img_area img{
    width: 100%;
    height: 100%;
}

.text_area {
    position: absolute;
    top: 50px;
    left: 500px;
    max-width: 900px;
    min-width: 600px;
}


.wine_info {
    margin-bottom: 10px;
}

.wine_detail_form {
    height: 60px;
}